import React from 'react'
interface ideaComponent {
    value : string
}

export default function IdeaComponent(props : ideaComponent) {
  return (
    <div className=' bg-neutral-200 max-desktop-2xl:py-1 max-desktop-2xl:px-3 cursor-pointer text-black/60 font-bold text-xs py-2 px-5 rounded-full'>
      {props.value}
    </div>
  )
}
